Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 07:33:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can farheen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  farheen Bot:  Hi Farheen ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0567729720 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567729720            11:14 AM, 09th May                     farheen                    i want to cancel my order           11:14 AM, 09th May                     farheen                    ok           11:14 AM, 09th May                     farheen                    hello are you there           11:16 AM, 09th May                     farheen                    still waiting           11:18 AM, 09th May                     farheen                    /startOver           11:18 AM, 09th May                     farheen                    /startOver           11:18 AM, 09th May                   Mohammed                    Hi Farheen, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:19 AM, 09th May                     farheen                    thank you sir           11:19 AM, 09th May                     farheen                    i want to cancel my ordr           11:19 AM, 09th May                     farheen                    to much time you will take           11:21 AM, 09th May                     farheen                    /startOver           11:22 AM, 09th May                   Mohammed                   Could you please share your order number so that I can assist you further?           11:22 AM, 09th May                     farheen                    i dont no           11:23 AM, 09th May                     farheen                    you can check with number or name           11:23 AM, 09th May                     farheen                    0567729720           11:23 AM, 09th May                     farheen                    name farheen           11:23 AM, 09th May                     farheen                    ???           11:25 AM, 09th May                     farheen                    /startOver           11:26 AM, 09th May                     farheen                    why you are taking too much time           11:27 AM, 09th May                     farheen                    wahts wrong           11:27 AM, 09th May                     farheen                    /startOver           11:27 AM, 09th May                     farheen                    Order #9659403325           11:28 AM, 09th May                     farheen                    /startOver           11:28 AM, 09th May                     farheen                    just cancel it i cant wait this much           11:29 AM, 09th May                     farheen                    /startOver           11:29 AM, 09th May                     farheen                    hello ????           11:29 AM, 09th May                   Mohammed                    Please note the delivery time frame is 2-3 business days.           11:30 AM, 09th May                     farheen                    inwant cancel it thats it           11:30 AM, 09th May                     farheen                    i want to cancel it           11:30 AM, 09th May                     farheen                    just cancel my order           11:31 AM, 09th May                   Mohammed                    We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           11:32 AM, 09th May                   Mohammed                    Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           11:32 AM, 09th May                     farheen                    ok           11:32 AM, 09th May                   Mohammed                   Is there anything else may I assist you?           11:32 AM, 09th May                     farheen                    ok dear thank you           11:32 AM, 09th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:33 AM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2550604